### Method

# Aravis Camera uv_get_bandwidth_bounds

since: 0.8.0

#### Declaration [src]

    void
    arv_camera_uv_get_bandwidth_bounds (
      ArvCamera* camera,
      guint* min,
      guint* max,
      GError** error
    )

#### Description

No description available.

Available since: 0.8.0

#### Parameters

`min`

  Type: `guint*`

  Minimum bandwidth.

  The argument will be set by the function.

`max`

  Type: `guint*`

  Maximum bandwidth.

  The argument will be set by the function.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.